libzypp 17.37.10

PoolItemBest.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/base/Function.h>`
`#include <zypp/base/Iterator.h>`
`#include <zypp/base/Hash.h>`
`#include <zypp/PoolItem.h>`

Go to the source code of this file.

## Classes
class | zypp::PoolItemBest
| Find the best candidates e.g. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.